.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.803010px;}
.y1{bottom:1.606021px;}
.y0{bottom:7.227094px;}
.h1{height:1345.042525px;}
.h2{height:1350.663598px;}
.h3{height:1351.466609px;}
.h0{height:1352.044776px;}
.w1{width:952.370409px;}
.w0{width:956.000000px;}
.w2{width:956.385461px;}
.x1{left:0.000000px;}
.x0{left:4.015052px;}
@media print{
.y2{bottom:0.666667pt;}
.y1{bottom:1.333333pt;}
.y0{bottom:6.000000pt;}
.h1{height:1116.666667pt;}
.h2{height:1121.333333pt;}
.h3{height:1122.000000pt;}
.h0{height:1122.480000pt;}
.w1{width:790.666667pt;}
.w0{width:793.679987pt;}
.w2{width:794.000000pt;}
.x1{left:0.000000pt;}
.x0{left:3.333333pt;}
}
